ServerEvents.recipes(e => {
  e.recipes.create.filling('kubejs:mana_rotor', [Fluid.of('manaliquidizer:mana_fluid'), 'create_enchantment_industry:experience_rotor'])

 e.recipes.create.mixing(['kubejs:mana_rotor',Fluid.of('manaliquidizer:mana_fluid')],['kubejs:mana_rotor',Fluid.of('starbunclemania:source_fluid')])

})